@charset "utf-8";
/* CSS Document */


#TORForm table {
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border-collapse: collapse;
}

#TORForm td {
	background-color: #DEDEDE;
	padding: 5px;
	border: 1px solid #FFFFFF;
	vertical-align: top;
}
#TORForm td.legend {
	background-color: #BBBBBB;
	border: 1px solid #FFFFFF;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#TORForm input.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #3399CC;
}
#TORForm select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #3399CC;
}
#TORForm textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #3399CC;
}
input.button {
	background-color: #9DB6FB;
	border-top-color: #6f9cc9;
	border-right-color: #6f9cc9;
	border-bottom-color: #6f9cc9;
	border-left-color: #6f9cc9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#TORForm td.entry {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000099;
}

/*


/*

AAAAAAAAA
AAAAAAAAA
AAAAAAAAA
AAAAAAAAA
AAAAAAAAA


body {
    font-size: 100%;
}  
h3 {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
	color: #CC0000;
}
h4 {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
	color: #CC0000;
}
h5 {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
}
p {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div.content p {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	line-height: 18px;
}



p.error {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	color: #CC0000;
	border: 1px solid #CC0000;
	background-color: #FFFFFF;
	padding: 6px;
}
div.content li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 18px;
	list-style-type: disc;
}

div.content ol li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 12px;
	list-style-type: decimal;
	list-style-position: outside;
}
*/
div.error {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	color: #CC0000;
	border: 1px solid #CC0000;
	background-color: #FFFFFF;
	padding: 6px;
}
div.validation {
    display: block;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	border: 1px solid #CC0000;
	background-color: #FFFFFF;
	padding: 6px;
}
div.validation p, div.validation li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000000;
}
.subtitle {
	color: #CC0000;
}




/* Project Description */

div.projectdescription {
	vertical-align: top;
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 10px;
}
div.projectdescription table {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	table-layout: fixed;
	
}
div.projectdescription table tr td
{
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
white-space: pre;
white-space: -hp-pre-wrap; /* HP Printers */
white-space: pre-line;

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div.projectdescription td.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div.projectdescription td.data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.faq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #e8e8e8;
	margin: 0px;
	padding: 3px;
	border: 1px solid #666666;
	color: #CC0000;
}

div.login-form {
	width: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: right;
	border: 1px solid #CC0000;
	background-color: #CCC;
	padding: 10px;
}

div.login-form-unsw {
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;

	border: 1px solid #CC0000;
	background-color: #CCC;
	padding: 10px;
}

div.login-form-ext {
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;

	border: 1px solid #CC0000;
	background-color: #CCC;
	padding: 10px;
}

.tor-btn {
    background-color: #000000;
    padding: 15px 25px;
    margin: auto;
    width: 200px;
	border: 0;
	border-radius: 0.5rem;
	cursor: pointer;
}
.tor-btn a {
    display: block;
    width: 100%;
	color: white;
	text-decoration: none;
	margin: auto;
	text-align: center;
}
.tor-submit {
	color: white;
	text-decoration: none;
    background-color: #000000;
    padding: 15px 25px;
    margin: auto;
	border: 0;
	border-radius: 0.5rem;
	cursor: pointer;
	display:block;
}
/* Key Dates */
/*
div.keydates table {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 2px solid #CCCCCC;
}
div.keydates th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
div.keydates td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
*/

/* Administration Form */
/*
div.administrationform table {
	vertical-align: top;
	margin: 0px;
	padding: 10px;
	width: auto;
	border: 2px solid #CCCCCC;
}
div.administrationform td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: middle;
}
*/